org.apache.lucene.luke.models.commits

## Class File

- java.lang.Object
- - org.apache.lucene.luke.models.commits.File

-     public final class File
      extends Object

  Holder for a index file.

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getDisplaySize()`
    `String` | `getFileName()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getFileName

          public String getFileName()

    - #### getDisplaySize

          public String getDisplaySize()

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.